Subject: [Shop-talk] Electronic Edge Detector

From: "John T. Blair" <[email-masked]>
Date: Thu, 24 May 2012 11:52:19 -0400

Gang,

I came across this on another list I'm on and thought that it might 
be of interest
to some here.

John

--------------

I have made a YouTube video of my Electronic Edge Finder being used on my
mill. Hopefully the ease of use will be more evident than from my article.

<http://youtu.be/QPi83uIxRM0>http://youtu.be/QPi83uIxRM0

Rick

<mailto:rgsparber%40aol.com>[email-masked]

rick.sparber.org

-------------------

John T. Blair  WA4OHZ     email:  [email-masked]
Va. Beach, Va                  Phone:  (757) 495-8229

           48 TR1800    48 #4 Midget    65 Morgan 4/4 Series V (B1106)
      75 Bricklin SV1 (#0887)    77 Spitfire    71 Saab Sonett III
                        65 Rambler Classic

Morgan:    www.team.net/www/morgan
Bricklin:  www.bricklin.org

If you can read this             - Thank a teacher!
If you are reading it in English - Thank a Vet!!

 From Dennis Prager - The American Trilogy:
      e pluribus Unum, "from many, one."
      In God We Trust
      Liberty - the  power  of  choosing,  thinking,  and  acting  for
                   oneself; freedom  from  control  or  restriction
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]